linux-restricted-modules-oracle-5.4 5.4.0-1022.22~18.04.1+1 source package in Ubuntu

Changelog

linux-restricted-modules-oracle-5.4 (5.4.0-1022.22~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

linux-restricted-modules-oracle-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <email address hidden>  Tue, 25 Aug 2020 00:54:24 -0400

Upload details

Uploaded by:
Khaled El Mously
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oracle-5.4_5.4.0-1022.22~18.04.1+1.tar.xz 16.2 KiB 88ec8bbe1a0bb8bc2ee8df0f9fed0aac91ae6a5fc04d6e5f7c88ba2a01d91947
linux-restricted-modules-oracle-5.4_5.4.0-1022.22~18.04.1+1.dsc 3.1 KiB 1bfc260dc6db6b8f22fb37596b179b72d59a58751b247856011985d2738eddf4

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1022-oracle: Linux kernel nvidia modules for version 5.4.0-1022

 This package contains the Linux kernel nvidia modules for version 5.4.0-1022.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-oracle: Extra drivers for nvidia-390 for the oracle flavour

 Install extra signed nvidia-390 modules compatible with the oracle flavour.

linux-modules-nvidia-390-oracle-edge: Extra drivers for nvidia-390 for the oracle-edge flavour

 Install extra signed nvidia-390 modules compatible with the oracle-edge flavour.

linux-modules-nvidia-430-oracle: Extra drivers for nvidia-430 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -450.

linux-modules-nvidia-430-oracle-edge: Extra drivers for nvidia-430 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -450.

linux-modules-nvidia-435-5.4.0-1022-oracle: Linux kernel nvidia modules for version 5.4.0-1022

 This package contains the Linux kernel nvidia modules for version 5.4.0-1022.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-oracle: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-435-oracle-edge: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-5.4.0-1022-oracle: Linux kernel nvidia modules for version 5.4.0-1022

 This package contains the Linux kernel nvidia modules for version 5.4.0-1022.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-oracle: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.

linux-modules-nvidia-440-oracle-edge: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.